<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="f9918038-f4a7-4685-b735-91fbc5cf354e" name="Changes" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
    <execution />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="PhpDebugGeneral" show_user_defined_constants="false" />
  <component name="PhpServers">
    <servers>
      <server host="localhost" id="40b07c3d-c766-430b-ace2-e4cd888c9c5b" name="Apache" />
    </servers>
  </component>
  <component name="PhpWebServerValidation" path_to_validation_script="C:\xampp\htdocs\wordpress\wp-content\plugins\Wedding-RSVP\includes" selected_validation_type="LOCAL" web_path_to_validation_script="http://localhost:80" />
  <component name="PhpWorkspaceProjectConfiguration" interpreter_name="PHP 8.2">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/htmlburger/carbon-fields" />
      <path value="$PROJECT_DIR$/vendor/htmlburger/carbon-fields-plugin" />
      <path value="$PROJECT_DIR$/vendor/composer" />
    </include_path>
  </component>
  <component name="ProblemsViewState">
    <option name="selectedTabId" value="CurrentFile" />
  </component>
  <component name="ProjectId" id="2LXpCIqSH7ANfgmyXnxzR93eHzK" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "Constants": "true",
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "WebServerToolWindowFactoryState": "false",
    "js.last.introduce.type": "CONST",
    "last_opened_file_path": "C:/xampp/htdocs/wordpress/wp-content/plugins/Wedding-RSVP/includes",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.tslint": "(autodetect)",
    "nodejs_package_manager_path": "npm",
    "settings.editor.selected.configurable": "reference.webide.settings.project.settings.php.debug",
    "two.files.diff.last.used.file": "C:/xampp/htdocs/wordpress/wp-content/plugins/Wedding-RSVP/includes/guest.php",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\xampp\htdocs\wordpress\wp-content\plugins\Wedding-RSVP\includes" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="Wordpress" type="PhpWebAppRunConfigurationType" factoryName="PHP Web Application" server_name="Apache" start_url="/wordpress/wp-content/plugins/Wedding-RSVP/includes/guest-group.php">
      <method v="2" />
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="f9918038-f4a7-4685-b735-91fbc5cf354e" name="Changes" comment="" />
      <created>1676027153145</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1676027153145</updated>
      <workItem from="1676027155865" duration="19692000" />
      <workItem from="1676135609672" duration="11103000" />
      <workItem from="1676214475986" duration="65000" />
      <workItem from="1676215776706" duration="18030000" />
      <workItem from="1676389140240" duration="2081000" />
      <workItem from="1676391442044" duration="12160000" />
      <workItem from="1676726732778" duration="21265000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="php">
          <url>file://$PROJECT_DIR$/includes/rsvp-response.php</url>
          <line>141</line>
          <option name="timeStamp" value="9" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
  </component>
  <component name="XSLT-Support.FileAssociations.UIState">
    <expand />
    <select />
  </component>
</project>